PtexUtils::VecAccum< T, 0 > Struct Template Reference

`#include <PtexUtils.h>`

## Public Member Functions

void | operator() (float *, const T *, float)

## Detailed Description

template<typename T>
struct PtexUtils::VecAccum< T, 0 >

Definition at line 243 of file PtexUtils.h.

## Member Function Documentation

## operator()()

template<typename T >

void PtexUtils::VecAccum< T, 0 >::operator() | ( | float * | ,
|  | const T * | ,
|  | float |
| ) |  |

inline

Definition at line 243 of file PtexUtils.h.

References operator()().

Referenced by operator()().

The documentation for this struct was generated from the following file:

- PtexUtils.h